Bug 1413431 - verilator-3.910 is available
Summary: verilator-3.910 is available
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: verilator
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Petr Pisar
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks: 1489708
TreeView+ depends on / blocked
 
Reported: 2017-01-16 00:23 UTC by Upstream Release Monitoring
Modified: 2017-09-11 12:18 UTC (History)
3 users (show)

Fixed In Version: verilator-3.910-1.fc28
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2017-09-11 12:18:04 UTC
Type: ---


Attachments (Terms of Use)
Rebase-helper rebase-helper-debug.log log file. See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues. (17.33 KB, patch)
2017-01-16 00:24 UTC, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 3.902 (#1413431) (1.11 KB, patch)
2017-04-03 00:21 UTC, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 3.904 (#1413431) (1.12 KB, patch)
2017-05-31 13:00 UTC, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 3.906 (#1413431) (1.12 KB, patch)
2017-06-23 00:24 UTC, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 3.908 (#1413431) (1.12 KB, patch)
2017-08-29 12:27 UTC, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 3.910 (#1413431) (1.12 KB, patch)
2017-09-08 12:31 UTC, Upstream Release Monitoring
no flags Details | Diff

Description Upstream Release Monitoring 2017-01-16 00:23:36 UTC
Latest upstream release: 3.900
Current version/release in rawhide: 3.890-2.fc26
URL: http://www.veripool.org/projects/verilator/wiki/Installing

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/5085/

Comment 1 Upstream Release Monitoring 2017-01-16 00:24:02 UTC
Patching or scratch build for verilator-3.890 failed.

Comment 2 Upstream Release Monitoring 2017-01-16 00:24:03 UTC
Created attachment 1241015 [details]
Rebase-helper rebase-helper-debug.log log file.
See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues.

Comment 3 Upstream Release Monitoring 2017-01-16 00:24:05 UTC
Patches were not touched. All were applied properly

Comment 4 Upstream Release Monitoring 2017-04-03 00:20:55 UTC
Latest upstream release: 3.902
Current version/release in rawhide: 3.890-3.fc26
URL: http://www.veripool.org/projects/verilator/wiki/Installing

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/5085/

Comment 5 Upstream Release Monitoring 2017-04-03 00:21:12 UTC
Created attachment 1268306 [details]
[patch] Update to 3.902 (#1413431)

Comment 6 Upstream Release Monitoring 2017-04-03 00:38:11 UTC
hotness's scratch build of verilator-3.902-1.el7.src.rpm for rawhide completed http://koji.fedoraproject.org/koji/taskinfo?taskID=18748465

Comment 7 Upstream Release Monitoring 2017-05-31 13:00:19 UTC
Latest upstream release: 3.904
Current version/release in rawhide: 3.890-4.fc27
URL: http://www.veripool.org/projects/verilator/wiki/Installing

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/5085/

Comment 8 Upstream Release Monitoring 2017-05-31 13:00:26 UTC
Created attachment 1283781 [details]
[patch] Update to 3.904 (#1413431)

Comment 9 Upstream Release Monitoring 2017-06-01 03:20:16 UTC
hotness's scratch build of verilator-3.904-1.el7.src.rpm for rawhide completed http://koji.fedoraproject.org/koji/taskinfo?taskID=19792884

Comment 10 Upstream Release Monitoring 2017-06-23 00:24:01 UTC
Latest upstream release: 3.906
Current version/release in rawhide: 3.890-4.fc27
URL: http://www.veripool.org/projects/verilator/wiki/Installing

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/5085/

Comment 11 Upstream Release Monitoring 2017-06-23 00:24:07 UTC
Created attachment 1290836 [details]
[patch] Update to 3.906 (#1413431)

Comment 12 Upstream Release Monitoring 2017-06-23 00:36:05 UTC
hotness's scratch build of verilator-3.906-1.el7.src.rpm for rawhide completed http://koji.fedoraproject.org/koji/taskinfo?taskID=20105934

Comment 13 Upstream Release Monitoring 2017-08-29 12:26:57 UTC
Latest upstream release: 3.908
Current version/release in rawhide: 3.890-6.fc27
URL: http://www.veripool.org/projects/verilator/wiki/Installing

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/5085/

Comment 14 Upstream Release Monitoring 2017-08-29 12:27:03 UTC
Created attachment 1319461 [details]
[patch] Update to 3.908 (#1413431)

Comment 15 Upstream Release Monitoring 2017-08-29 12:37:50 UTC
hotness's scratch build of verilator-3.908-1.el7.src.rpm for rawhide completed http://koji.fedoraproject.org/koji/taskinfo?taskID=21528087

Comment 16 Petr Pisar 2017-09-07 07:59:08 UTC
Please note that upstream does not support SystemPerl anymore <https://www.veripool.org/issues/1197-Verilog-Perl-Verilog-Perl-3-440-breaks-SystemPerl-1-344-s-tests>. But perl-SystemPerl-devel is run-required by verilator.

Comment 17 Petr Pisar 2017-09-08 07:56:09 UTC
Please upgrade to 3.910 that removes dependency on broken perl-SystemPerl-devel.

Comment 18 Upstream Release Monitoring 2017-09-08 12:31:15 UTC
Latest upstream release: 3.910
Current version/release in rawhide: 3.890-6.fc27
URL: http://www.veripool.org/projects/verilator/wiki/Installing

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/5085/

Comment 19 Upstream Release Monitoring 2017-09-08 12:31:20 UTC
Created attachment 1323730 [details]
[patch] Update to 3.910 (#1413431)

Comment 20 Upstream Release Monitoring 2017-09-08 12:41:56 UTC
hotness's scratch build of verilator-3.910-1.el7.src.rpm for rawhide completed http://koji.fedoraproject.org/koji/taskinfo?taskID=21725360


Note You need to log in before you can comment on or make changes to this bug.